Sadly lost its former glory Noté 1 sur 5 étoiles

A brilliant theme which for years was hugely popular and completely outclassed the default theme. You only have to look at the forums to see how popular this theme was and how much people want to update it. Sadly the developer no longer has time, therefore in the interests of the open source community this should be made open source so others can work on it. I doubt many people will be buying him a beer if he's too busy. One star as it's no longer compatible with current versions

Cet utilisateur a 2 revues précédentes sur ce module.

Contribution??? Noté 1 sur 5 étoiles

How can you ask for a contribution?
You never update the program.

fix for the compose message Noté 5 sur 5 étoiles

use addon Color Text Compose Buttons

Had to change (both) install.rfd to make compatible to TB 45 Noté 3 sur 5 étoiles

But still works then.

Edit:

nope, it's possible to enable it now, but in the compose message window it's obvious that it's not compatible any more:
https://i.imgur.com/9u19tn4.jpg

Please update.

Cet utilisateur a une revue précédente sur ce module.

Awesome Noté 5 sur 5 étoiles

Good job looks fantastic in Mageia linux with firefox 38 esr.

10x Noté 5 sur 5 étoiles

Looks really nice !!! thanks
can you build it some dark themes like Silvermel?
thanks for sharing !!!!

Very nice! Noté 5 sur 5 étoiles

Looks really nice on Windows 10.

Try it with the following:

Theme Font & Size Changer extension using "Adobe Gothic Std B" 14.

Not so good on Windows 10 Noté 5 sur 5 étoiles

Not really working correctly on Windows 10 and Firefox 40. The title bar is not fully skinned and doesn't look all that great. Otherwise one of my all time favorite themes.

MY FAULT Noté 5 sur 5 étoiles

MY FAULT
i posted recent review saying was not running on fff 38
wrong it is
sorry about that
has been a favorite theme for years
great theme

Cet utilisateur a une revue précédente sur ce module.

Silvermel 1.6.1 Noté 5 sur 5 étoiles

Untested for now. Silvermel 1.6.1. is available if you click on Version Information and See complete version history.

Now compatible with Firefox 36.0 - 41.0a1 and Thunderbird 31.0 - 41.0a1.

Cette critique est pour une version précédente du module (1.5.7.1-signed).  Cet utilisateur a 14 revues précédentes sur ce module.

Silvermel - Work in Progress... Noté 5 sur 5 étoiles

Thank you ShareBird! That was certainly easier than trying to follow highwaykind's instructions.

Cette critique est pour une version précédente du module (1.5.7.1-signed).  Cet utilisateur a une revue précédente sur ce module.

Development Versions

Just realize that these versions have much more work on them than highwaykind modifications. Those modifications just allow that the theme can be installed, but don't actually make it "work" properly... ;-)

Not entitlement Noté 2 sur 5 étoiles

It's not entitlement to expect a paid product to be updated. I realize that Mozilla is awash in updates. But it isn't all that hard to update your add-ons. So please do if you expect contributions.

Cette critique est pour une version précédente du module (1.5.7.1-signed).  Cet utilisateur a 2 revues précédentes sur ce module.

Noté 5 sur 5 étoiles

How to get it to work on TB 31:

Download the extension silvermel-1.5.7-fx+tb.xpi

Unzip this to into a folder silvermel-1.5.7-fx+tb with inside 3 files: install.rdf, silvermel.jar, silvermelxt.xip.
open install.rdf and change the Thunderbird Max version. (it is set to 28.*. I've set it to 38*, current version is 31, stuff still looks good with this addon enabled)

<!-- Thunderbird GUID -->
<em:id>{3550f703-e582-4d05-9a08-453d09bdfdc6}</em:id>
<em:minVersion>18.0</em:minVersion>
<em:maxVersion>38.*</em:maxVersion>
</Description>
</em:targetApplication>
<!-- Front End MetaData -->


Unzip silvermelxt.xpi into a folder called silvermelxt. Delete silvermelxt.xpi (you will create a new one).

open install.rdf insize the silvermelxt folder, and change the Thunderbird max version there too
<!-- Thunderbird GUID -->
<em:id>{3550f703-e582-4d05-9a08-453d09bdfdc6}</em:id>
<em:minVersion>18.0</em:minVersion>
<em:maxVersion>38.*</em:maxVersion>
</Description>
</em:targetApplication>
<!-- Front End MetaData -->

Now re-zip the CONTENTS of the silvermelxt folder, (the contents are:
3 folders
chrome,
defaults,
modules,
chrome.manifest,
install.rdf)

Call the file silvermelxt.zip. Rename it to silvermelxt.xpi.
Move this file into the parent folder silvermel-1.5.7-fx+tb, (there already is an install.rdf there, as well as a silvermel.jar, you already deleted the original xpi file, if you didn't delete it you now have to overwrite it.).

Now open the install.rdf that's inside the silvermel-1.5.6-fx+tb folder, and change that version to something higher as well.

You now have 3 files inside a folder called silvermel-1.5.7-fx+tb:
install.rdf (with changed max version).
silvermel.jar (unchanged)
silvermelxt.xpi (unzipped - changed install.rdf - rezipped - renamed to xpi).

Zip these 3 files into silvermel-1.5.7-fx+tb.zip, and rename that to silvermel-1.5.7-fx+tb.xpi. This is our new XPI., your new addon install file.
Save this new xpi file to a folder where you can find it again. (You can delete all the other files )
Install this new xpi in Thunderbird, and you have a working Silvermel addon.

Cette critique est pour une version précédente du module (1.5.7.1-signed). 

Noté 5 sur 5 étoiles

"No longer works on Firefox coz the creator/s wont bother to update but it works on PaleMoon."

Jeez ! What a sense of entitlement! Sharebird is busy with LIFE, and of course it works on an outdated browser..For a while ;)

Cette critique est pour une version précédente du module (1.5.7.1-signed).  Cet utilisateur a une revue précédente sur ce module.

Ditch the Fox and discover PaleMoon Noté 2 sur 5 étoiles

No longer works on Firefox coz the creator/s wont bother to update but it works on PaleMoon.

Cette critique est pour une version précédente du module (1.5.7.1-signed).  Cet utilisateur a une revue précédente sur ce module.

I Give Up - Sigh Noté 5 sur 5 étoiles

I love this theme, but just can't wait for updates anymore. Using FF 31, and it's not compatible. As I've said before, I'd be willing to pay a yearly fee to use this beautiful theme if it was updated regularly. I will miss it greatly, but security updates take precedent.

Cette critique est pour une version précédente du module (1.5.7.1-signed).  Cet utilisateur a 6 revues précédentes sur ce module.

GREAT THEME! Noté 5 sur 5 étoiles

I just love it, works great. Tab Drags are smooth!. Wish I had money to donate for this excelent Theme!
PD: I'm running Pale Moon

Cette critique est pour une version précédente du module (1.5.7.1-signed). 

Noté 5 sur 5 étoiles

Update for FF29 pls,most good theme!!!

Cette critique est pour une version précédente du module (1.5.7.1-signed). 

Hope to update Noté 4 sur 5 étoiles

Silvermel 1.5.7 is not compatible with Firefox 29

Cette critique est pour une version précédente du module (1.5.7.1-signed). 

Noté 5 sur 5 étoiles

welcome back. very nice theme.

Cette critique est pour une version précédente du module (1.5.7.1-signed).